AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueuePauseAction Class
QueuePauseAction Constructor
QueuePauseAction Constructor
QueuePauseAction Constructor (String)
QueuePauseAction Constructor (String, Boolean)
QueuePauseAction Constructor (String, String)
QueuePauseAction Constructor (String, String, Boolean)

| QueuePauseAction Constructor

Creates a new empty QueuePauseAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueuePauseAction()

    Public Sub New

    public:
    QueuePauseAction()

    new : unit -> QueuePauseAction

See Also

#### Reference

QueuePauseAction Class
QueuePauseAction Overload
AsterNET.Manager.Action Namespace